#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ghc-events
version: 0.4.4.0
id: ghc-events-0.4.4.0-7a75bc161f81333ecb49c38abc674d11
key: ghcev_K6wH942xD2OCbvp7Qrdymv
license: BSD3
maintainer: Simon Marlow <marlowsd@gmail.com>
synopsis: Library and tool for parsing .eventlog files from GHC
description:
    Parses .eventlog files emitted by GHC 6.12.1 and later.
    Includes the ghc-events tool permitting, in particular,
    to dump an event log file as text.
category: Development, GHC, Debug, Profiling, Trace
author: Donnie Jones <donnie@darthik.com>,
        Simon Marlow <marlowsd@gmail.com>,
        Paul Bone <pbone@csse.unimelb.edu.au>,
        Mischa Dieterle <dieterle@mathematik.uni-marburg.de>,
        Thomas Horstmeyer <horstmey@mathematik.uni-marburg.de>,
        Duncan Coutts <duncan@well-typed.com>,
        Nicolas Wu <nick@well-typed.com>,
        Jost Berthold <berthold@diku.dk>
        Mikolaj Konarski <mikolaj@well-typed.com>
exposed: True
exposed-modules:
    GHC.RTS.Events GHC.RTS.Events.Merge GHC.RTS.Events.Analysis
    GHC.RTS.Events.Analysis.Capability
    GHC.RTS.Events.Analysis.SparkThread GHC.RTS.Events.Analysis.Thread
hidden-modules: GHC.RTS.EventParserUtils GHC.RTS.EventTypes
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ghc-events-0.4.4.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ghc-events-0.4.4.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ghc-events-0.4.4.0
hs-libraries: HSghc-events-0.4.4.0-K6wH942xD2OCbvp7Qrdymv
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ghc-events-0.4.4.0/html/ghc-events.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ghc-events-0.4.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
